logging:
  level:
    root: info
    eu:
      coexya: info
    web: warn
    org:
      springframework:
        security: info
        data: info
spring:
  data:
    mongodb:
      auto-index-creation: false
      uri: mongodb://$MONGO_USER:$MONGO_PASSWORD@$MONGO_URL/$MONGO_DATABASE
  web:
    resources:
      static-locations: "classpath:/public-web-resources/"
jwt:
  secret: $JWT_SECRET
  issuer: "Tezos@Cyb"
tezos:
  name: "The Chosen Baker"
  nbBakingSlotSearch: 10
  allowUnauthenticated: false
  bakerAddress: $BAKER_ADDRESS
  kycSmartContractAddress: "KT1Q7PPnRrWw3GKGz28GmK6f5BSkwS5wtLPQ"
  node:
    url: $NODE_URL
server:
  port: $REST_TM_PORT
